name = "Ulicraft"
author = "Oier"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "9bca0b1a4434050835cab46116d7c14aafec971ff5a95a1ee0c4232c8bcbc355"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.209"
